-- phpMyAdmin SQL Dump
-- version 2.11.7.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: May 11, 2009 at 02:30 PM
-- Server version: 5.0.41
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `mywebsitedb`
--

-- --------------------------------------------------------

--
-- Table structure for table `jos_banner`
--

DROP TABLE IF EXISTS `jos_banner`;
CREATE TABLE `jos_banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_banner`
--

INSERT INTO `jos_banner` VALUES(1, 1, '', 'Grand Canyon Trip', 'grand-canyon-trip', 0, 8, 0, 'shop-ad-books.jpg', '', '2008-08-30 01:36:57', 1, 0, '0000-00-00 00:00:00', '', '', 17, '', 1, 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', 'width=0\nheight=0');

-- --------------------------------------------------------

--
-- Table structure for table `jos_bannerclient`
--

DROP TABLE IF EXISTS `jos_bannerclient`;
CREATE TABLE `jos_bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `jos_bannerclient`
--

INSERT INTO `jos_bannerclient` VALUES(1, 'Carlsons', 'Rita Carlson', 'ritac@someemail.com', 'Rita is married to Bill Carlson. Bill is the son of Jack and Mary Carlson. ', 0, '00:00:00', '');
INSERT INTO `jos_bannerclient` VALUES(2, 'Robinsons', 'Bob Robinson', 'bobby@myemail.com', '', 0, '00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_bannertrack`
--

DROP TABLE IF EXISTS `jos_bannertrack`;
CREATE TABLE `jos_bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_bannertrack`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_categories`
--

DROP TABLE IF EXISTS `jos_categories`;
CREATE TABLE `jos_categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `jos_categories`
--

INSERT INTO `jos_categories` VALUES(1, 0, 'Birthdays', '', 'birthdays', '', '2', 'left', 'Here are all of our birthdays! Please add yours to the list if it is not already here.', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(2, 0, 'Reunions', '', 'reunions', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(3, 0, 'Graduations', '', 'graduations', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');
INSERT INTO `jos_categories` VALUES(4, 0, 'Anniversaries', '', 'anniversaries', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, '');
INSERT INTO `jos_categories` VALUES(5, 0, 'Main Dishes', '', 'main-dishes', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(6, 0, 'Desserts', '', 'desserts', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');
INSERT INTO `jos_categories` VALUES(7, 0, 'Salads', '', 'salads', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, '');
INSERT INTO `jos_categories` VALUES(8, 0, 'Drinks', '', 'drinks', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 4, 0, 0, '');
INSERT INTO `jos_categories` VALUES(18, 0, 'Robinsons', '', 'robinsons', '', 'com_banner', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');
INSERT INTO `jos_categories` VALUES(17, 0, 'Carlsons', '', 'carlsons', '', 'com_banner', 'left', 'These are all the pictures of that crazy Carlson part of the family.', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(16, 0, 'Family Happenings', '', 'family-happenings', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, '');
INSERT INTO `jos_categories` VALUES(14, 0, 'Vacations', '', 'vacations', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(15, 0, 'Trips', '', 'trips', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');
INSERT INTO `jos_categories` VALUES(12, 0, 'Carlsons', '', 'carlsons', '', '3', 'left', 'The Carlson family photo album', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, '');
INSERT INTO `jos_categories` VALUES(13, 0, 'Robinsons', '', 'robinsons', '', '3', 'left', 'The Robinsons family photo album', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');
INSERT INTO `jos_categories` VALUES(19, 0, 'Administrators', '', 'administrators', '', 'com_contact_details', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(20, 0, 'Genealogy', '', 'genealogy', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(21, 0, 'Fun Links', '', 'fun-links', '', 'com_weblinks', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');
INSERT INTO `jos_categories` VALUES(22, 0, 'Interesting Links', '', 'interesting-links', '', 'com_weblinks', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');
INSERT INTO `jos_categories` VALUES(23, 0, 'Research Links', '', 'research-links', '', 'com_weblinks', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, '');
INSERT INTO `jos_categories` VALUES(24, 0, 'Family Links', '', 'family-links', '', 'com_weblinks', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 4, 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_components`
--

DROP TABLE IF EXISTS `jos_components`;
CREATE TABLE `jos_components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=43 ;

--
-- Dumping data for table `jos_components`
--

INSERT INTO `jos_components` VALUES(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1);
INSERT INTO `jos_components` VALUES(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=These are our links. To submit a link you must log into the site, and select My Web Links from the User Menu.\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\ntarget=0\nlink_icons=\n\n', 1);
INSERT INTO `jos_components` VALUES(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1);
INSERT INTO `jos_components` VALUES(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1);
INSERT INTO `jos_components` VALUES(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1);
INSERT INTO `jos_components` VALUES(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, 'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n', 1);
INSERT INTO `jos_components` VALUES(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=1\nshow_date=1\n\n', 1);
INSERT INTO `jos_components` VALUES(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=1\n\n', 1);
INSERT INTO `jos_components` VALUES(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=0\n\n', 1);
INSERT INTO `jos_components` VALUES(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1);
INSERT INTO `jos_components` VALUES(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1);
INSERT INTO `jos_components` VALUES(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);
INSERT INTO `jos_components` VALUES(34, 'Community Builder', 'option=com_comprofiler', 0, 0, 'option=com_comprofiler', 'Community Builder', 'com_comprofiler', 0, 'js/ThemeOffice/component.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(35, 'User Management', '', 0, 34, 'option=com_comprofiler&task=showusers', 'User Management', 'com_comprofiler', 0, 'js/ThemeOffice/user.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(36, 'Tab Management', '', 0, 34, 'option=com_comprofiler&task=showTab', 'Tab Management', 'com_comprofiler', 1, 'js/ThemeOffice/article.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(37, 'Field Management', '', 0, 34, 'option=com_comprofiler&task=showField', 'Field Management', 'com_comprofiler', 2, 'js/ThemeOffice/content.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(38, 'List Management', '', 0, 34, 'option=com_comprofiler&task=showLists', 'List Management', 'com_comprofiler', 3, 'js/ThemeOffice/static.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(39, 'Plugin Management', '', 0, 34, 'option=com_comprofiler&task=showPlugins', 'Plugin Management', 'com_comprofiler', 4, 'js/ThemeOffice/plugin.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(40, 'Tools', '', 0, 34, 'option=com_comprofiler&task=tools', 'Tools', 'com_comprofiler', 5, 'js/ThemeOffice/component.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(41, 'Configuration', '', 0, 34, 'option=com_comprofiler&task=showconfig', 'Configuration', 'com_comprofiler', 6, 'js/ThemeOffice/config.png', 0, '', 1);
INSERT INTO `jos_components` VALUES(42, 'IDoBlog', 'option=com_idoblog', 0, 0, 'option=com_idoblog', 'IDoBlog', 'com_idoblog', 0, 'js/ThemeOffice/component.png', 0, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_contact_details`
--

DROP TABLE IF EXISTS `jos_contact_details`;
CREATE TABLE `jos_contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_contact_details`
--

INSERT INTO `jos_contact_details` VALUES(1, 'Thomas Robinson', 'thomas-robinson', 'Administrator', '1234 Street\r\n', '', 'Somewhere', '', '00000', '555-555-5555', '', '', '', NULL, 'trob@myemail.com', 0, 1, 0, '0000-00-00 00:00:00', 1, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 0, 19, 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_content`
--

DROP TABLE IF EXISTS `jos_content`;
CREATE TABLE `jos_content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21 ;

--
-- Dumping data for table `jos_content`
--

INSERT INTO `jos_content` VALUES(1, 'Gordon''s Chocolate Smoothie', 'smoothies', '', '<h1>Gordon’s Chocolate Smoothie</h1><ul><li>1 Cup chocolate soy milk</li><li>1 small banana</li><li>1 cup strawberries</li><li>1 Tbsp protein powder</li><li>1 Tbsp Ground Flax Seed</li></ul><span class="caption">Blend until smooth</span><img src="images/stories/food/milk.jpg" border="0" align="left" />', '<p>&nbsp;</p>', 1, 4, 0, 8, '2008-08-14 01:38:06', 62, 'Uncle Bob', '2008-12-28 03:55:30', 62, 0, '0000-00-00 00:00:00', '2008-08-14 01:38:06', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 11, 0, 1, '', '', 0, 0, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(2, 'Welcome to our Family Web Site', 'welcome-to-our-family-web-site', '', '<p>Welcome to the Robinson and Carlson Family web Site. We’re so excited to have you to join us. Add your Events, Recipes, and Family News to our site. It will be fun to make sure we keep up on each other’s lives.</p><hr title="About the Robinsions" alt="The Robinsons" class="system-pagebreak" /><p>The Robinsons live on the West Coast and enjoy surfing and beach activity. They love to go back to Minnesota to visit the Carlsons. </p>', '<hr title="Carlsons" alt="About the Carlsons" class="system-pagebreak" />The Carlsons live in Minnesota and spend a lot of time on lakes. They also enjoy the winter sports. Lots of cross country skiing and snowmen are built during the winter months.', 1, 0, 0, 0, '2008-08-14 02:41:51', 62, '', '2008-08-28 23:23:39', 62, 0, '0000-00-00 00:00:00', '2008-08-14 02:41:51', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=0\nshow_intro=\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_vote=0\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nlanguage=\nkeyref=\nreadmore=', 6, 0, 1, '', '', 0, 5, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(4, 'Grandma''s Apple Pie', 'grandmas-apple-pie', '', '<h2>Grandma’s Apple Pie</h2><p>6 tart apples<br />1/4 cup sugar<br />2 tsp cinnamon<br />1 tsp nutmeg<br />2 tsp. tapioca<br /><br />Pie Crust<br />2 cups flour<br />1/4 cup butter<br />2-5 TBS. water as needed</p><p>To make the apple filling:  Peel and slice the apples. Spread the sugar cinnamon and nutmeg over the apples.</p><p>To make the pie crust: place the four and butter in a food processor. Mix them briefly until they are mixed into rough pieces. Pour a couple of tablespoons of cold water in and mix again. Continue to put a couple water in a tablespoon at a time until you get the right consistency. <br /><br />To make the final pie: Roll out the dough and place it in the pie tin. Put the tapioca in before the apples so that it will absorb some of the juice. Place the apples in the and place the top crust on the pie. Make a few knife marks in the top. Preheat the oven to 350 degrees. Cook for 45 minutes or until done.</p><p>This recipe is for illustration purposes only. The measurements may not be correct for a real recipe. </p>', '', 1, 4, 0, 6, '2008-08-25 21:27:12', 62, 'Grandma', '2008-12-28 03:55:17', 62, 0, '0000-00-00 00:00:00', '2008-08-25 21:27:12', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 4, '', '', 0, 2, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(5, 'Aunt Lilly''s Chocolate Chip Cookies', 'aunt-lillys-chocolate-chip-cookies', '', '<h2>Aunt Lily’s Chocolate Chip Cookies<br /></h2><p>2 cups flour<br />3/4 cup sugar<br />3/4 cup brown sugar<br />1 tsp baking soda<br />1 cup butter <br />1/2 cup chocolate chips<br />1/2 cup walnuts<br />1 egg<br /><br />Mix the the dry ingredients in a small bowl. Mix the wet ingredients in a bowl. Mix the web ingredients into the dry ingredients. Prepare a cookie sheet with grease and place dough on cookie sheet about 2 inches apart. Preheat the oven to 350 degrees. Cook for about 8 minutes. Watch carefully so you don’t burn those cookies. Nothing’s worse than burned chocolate chip cookies.</p><p><br />This recipe is for illustration purposes only. The measurements may not be correct for a real recipe.</p>', '', 1, 4, 0, 6, '2008-08-25 21:30:14', 62, 'Auntie Lilly', '2008-12-28 03:55:09', 62, 0, '0000-00-00 00:00:00', '2008-08-25 21:30:14', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 3, '', '', 0, 1, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(6, 'Zucchini Cakes', 'zucchini-cakes', '', '<h2>Zucchini Cakes </h2><p>These make a good vegetarian meal.<br /><br />1 large zucchini shredded<br />1-2 eggs (depends on the size of the zucchini)<br />1/2 cup shredded cheese<br />1/2 onion<br />flour<br />salt and pepper to taste</p><p><br />Combine the zucchini, eggs, cheese and onions, salt and pepper. Mix really well. Put flour in until you can make a solid cake (like a potato cake). Heat in a little Olive oil in a skillet until cooked through and brown on both sides.</p><p><br />This recipe is for illustration purposes only. The measurements may not be correct for a real recipe.</p>', '', 1, 4, 0, 5, '2008-08-25 21:31:30', 62, 'Vegetarian...', '2008-12-28 03:55:38', 62, 0, '0000-00-00 00:00:00', '2008-08-25 21:31:30', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 1, '', '', 0, 11, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(7, 'Rocky Road Ice Cream', 'rocky-road-ice-cream', '', '<h2>Rocky Road Ice Cream </h2>                                                          <ul><li>                                     1 (14 ounce) can sweetened condensed milk</li><li>                                     1/2 cup unsweetened cocoa powder</li><li>                                     2 cups heavy cream</li><li>                                     1 cup light cream</li><li>                                     1 tablespoon vanilla extract</li><li>                                     1/2 cup chopped pecans</li><li>                                     1 cup miniature marshmallows</li></ul>                                                                                    <!-- tool box -->                                                              <!-- DIRECTIONS -->                 <h2>                     DIRECTIONS</h2>                                                           <ol><li><span> In a medium saucepan over low heat, cook and stir condensed milk and cocoa until smooth and slightly thickened, 5 minutes. Remove from heat , and allow to cool slightly. Stir in heavy cream, light cream, and vanilla. Refrigerate until cold. </span></li><li><span> Pour mixture into the canister of an ice cream maker, and freeze according to manufacturer''s directions. Stir in nuts and marshmallows halfway through the freezing process.</span></li></ol>Recipe found on allrecipes.com', '', 1, 4, 0, 6, '2008-08-25 23:54:38', 62, 'All Recipes Web Site', '2008-12-28 03:55:05', 62, 0, '0000-00-00 00:00:00', '2008-08-25 23:54:38', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 1, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(8, 'The Grand Canyon Vacation', 'the-grand-canyon-vacation', '', '<h1>Vacation to the Grand Canyon </h1><p>Bob, Terry, Jack and I just got back from our trip to the Grand Canyon. We had a great time. We drove into the North entrance the first day and stopped at every little viewpoint along the way. The views were spectacular. While we were all the way at the edge of the canyon, there was a very scary and yet awesome lightening storm. We were lucky because we had just arrived at a viewpoint that we were going to walk into and we hadn’t left the car yet so we stayed in the car while the storm passed over. We saw lots of people running back from the viewpoint to their cars because in this area, the people were the tallest things around so it was a pretty dangerous area to be caught in. All of the trees were very stubby and had a hard time growing their so it was smart for people to head back to their cars. After the storm we walked out and then headed for the South entrance. <br /><br />We stayed overnight and the next day, we drove up to the south entrance. It was foggy when we first got there so we were worried that we wouldn’t get to see much. Fortunately, we took the tram and once we got on the road, it cleared up. It was fun to view things from the tram. We got out at one stop and walked along the ridge to the next area and took the next tram. We had an enjoyable day at the south entrance. It was much different from the North area so it was an interesting contrast.</p><p>I''ll put pictures up soon! </p>', '', 1, 1, 0, 14, '2008-06-11 08:00:00', 62, '', '2008-09-08 05:54:37', 62, 0, '0000-00-00 00:00:00', '2008-06-11 08:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 1, 'vacation', '', 0, 0, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(9, 'Alaskan Raft Trip', 'alaskan-raft-trip', '', '<h1>Alaska Raft Trip </h1>So who thought it was a good idea for us to go on a raft trip in Alaska. Trudy, Mom, Dad, and I decided it would be fun to have a white water adventure on our trip to Alaska. They said there might be some wildlife for us to see. We were in Alaska in July so we didn’t think it would be too cold so we signed up. Well, when we got there, we stuffed ourselves into dry suites. We were so excited. They drove us up to the area where the guides put in and we got into our boat. For safety, they have to take two boats down so we had a boat to ourselves. It was a blast to have someone else do all of the work for us. We’re so used to lugging the raft in and out and getting all of the equipment ready that it was a real luxury to have it all taken care of. So we started heading down the river and with the dry suits on, we were pretty warm and then the rain started. It wasn’t a gentle summer rain, it was more of a pelting sleet. Our faces were frozen from the rain. Next time we’ll wear hats so we can keep the rain off our face. When we got out, we looked like drowned rats. It was really hysterical. I tried to take a picture of us but my hands were shaking so much from the cold that I couldn’t get a picture. We laughed and laughed. Even though we got soaked and cold, we would do it again in a second because it was so fun and beautiful. Definitely a must try if you don’t mind a little cold water. We didn’t see any animals on that trip but we definitely saw some later on the vacation.', '', 1, 1, 0, 15, '2008-07-16 08:00:00', 62, '', '2008-09-08 05:54:49', 62, 0, '0000-00-00 00:00:00', '2008-07-21 08:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 1, 'vacation', '', 0, 1, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(10, 'Fred and Barney go to Europe', 'fred-and-barney-go-to-europe', '', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin porta. In quam sapien, gravida sit amet, interdum quis, tempus non, lacus. Duis at urna. Quisque nec sapien vitae odio varius laoreet. Sed imperdiet. Duis quis lorem varius velit dignissim tincidunt. Nulla ut lacus eu ante blandit cursus. Fusce pellentesque. Proin eu arcu. Morbi libero purus, pharetra sed, vehicula eget, fringilla vitae, lectus. Curabitur semper nibh at purus. Nulla posuere tellus sed neque. Proin rhoncus lorem sed sapien ultrices vulputate. Praesent pretium tortor interdum erat. Cras eros sapien, tempus quis, dapibus sit amet, varius ac, odio. Donec ultrices volutpat leo.<br /><br />Suspendisse commodo, mi vitae feugiat dapibus, pede pede commodo eros, non fermentum purus diam ultrices felis. Suspendisse malesuada auctor nunc. Maecenas imperdiet feugiat nisi. Donec adipiscing, nulla nec semper facilisis, dui urna gravida ligula, et ultricies dui metus in dui. Nam fermentum diam vel tortor. Sed erat arcu, ornare quis, egestas nec, imperdiet at, lectus. Nullam molestie. Quisque pharetra orci imperdiet dolor. Mauris felis ipsum, commodo sed, tincidunt eu, aliquam in, nisl. In vel lorem.<br /><br />Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.<br /><hr class="system-pagebreak" /><br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.<br /><br />Maecenas lorem nulla, hendrerit eu, tempor vel, venenatis non, tortor. Sed interdum, velit a gravida elementum, massa justo imperdiet eros, iaculis aliquet nulla velit vitae sapien. Nunc velit eros, rhoncus vitae, tincidunt vel, condimentum a, erat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras fermentum. Proin arcu. Nullam in orci. Curabitur nisi elit, placerat quis, euismod nec, mollis eu, turpis. Nulla elit odio, commodo vitae, pellentesque at, scelerisque ac, libero. Maecenas facilisis ligula ut pede viverra faucibus. Proin a felis. Vivamus metus. Vivamus euismod. Proin mattis turpis eu eros. Aenean luctus mattis justo. Suspendisse sagittis vestibulum risus. Phasellus posuere turpis id massa. Vivamus congue.', '', -1, 1, 0, 14, '2008-08-29 16:31:37', 63, '', '2008-09-08 05:55:01', 62, 0, '0000-00-00 00:00:00', '2008-08-29 16:31:37', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, 'vacation', '', 0, 2, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(11, 'Joe''s 40th Birthday Bonanza', 'joes-40th-birthday-bonanza', '', '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin porta. In quam sapien, gravida sit amet, interdum quis, tempus non, lacus. Duis at urna. Quisque nec sapien vitae odio varius laoreet. Sed imperdiet. Duis quis lorem varius velit dignissim tincidunt. Nulla ut lacus eu ante blandit cursus. Fusce pellentesque. Proin eu arcu. Morbi libero purus, pharetra sed, vehicula eget, fringilla vitae, lectus. Curabitur semper nibh at purus. Nulla posuere tellus sed neque. Proin rhoncus lorem sed sapien ultrices vulputate. Praesent pretium tortor interdum erat. Cras eros sapien, tempus quis, dapibus sit amet, varius ac, odio. Donec ultrices volutpat leo.</p>', '<p><br /><br />Suspendisse commodo, mi vitae feugiat dapibus, pede pede commodo eros, non fermentum purus diam ultrices felis. Suspendisse malesuada auctor nunc. Maecenas imperdiet feugiat nisi. Donec adipiscing, nulla nec semper facilisis, dui urna gravida ligula, et ultricies dui metus in dui. Nam fermentum diam vel tortor. Sed erat arcu, ornare quis, egestas nec, imperdiet at, lectus. Nullam molestie. Quisque pharetra orci imperdiet dolor. Mauris felis ipsum, commodo sed, tincidunt eu, aliquam in, nisl. In vel lorem.<br /><br />Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.<br /><br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.<br /><br />Maecenas lorem nulla, hendrerit eu, tempor vel, venenatis non, tortor. Sed interdum, velit a gravida elementum, massa justo imperdiet eros, iaculis aliquet nulla velit vitae sapien. Nunc velit eros, rhoncus vitae, tincidunt vel, condimentum a, erat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras fermentum. Proin arcu. Nullam in orci. Curabitur nisi elit, placerat quis, euismod nec, mollis eu, turpis. Nulla elit odio, commodo vitae, pellentesque at, scelerisque ac, libero. Maecenas facilisis ligula ut pede viverra faucibus. Proin a felis. Vivamus metus. Vivamus euismod. Proin mattis turpis eu eros. Aenean luctus mattis justo. Suspendisse sagittis vestibulum risus. Phasellus posuere turpis id massa. Vivamus congue.</p>', 1, 1, 0, 16, '2008-08-29 16:33:12', 63, '', '2008-08-29 18:32:45', 62, 0, '0000-00-00 00:00:00', '2008-08-29 16:33:12', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 5, '', '', 0, 5, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(12, 'Ellie''s Graduation', 'ellies-graduation', '', '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin porta. In quam sapien, gravida sit amet, interdum quis, tempus non, lacus. Duis at urna. Quisque nec sapien vitae odio varius laoreet. Sed imperdiet. Duis quis lorem varius velit dignissim tincidunt. Nulla ut lacus eu ante blandit cursus. Fusce pellentesque. Proin eu arcu. Morbi libero purus, pharetra sed, vehicula eget, fringilla vitae, lectus. Curabitur semper nibh at purus. Nulla posuere tellus sed neque. Proin rhoncus lorem sed sapien ultrices vulputate. Praesent pretium tortor interdum erat. Cras eros sapien, tempus quis, dapibus sit amet, varius ac, odio. Donec ultrices volutpat leo.</p>', '<p><br /><br />Suspendisse commodo, mi vitae feugiat dapibus, pede pede commodo eros, non fermentum purus diam ultrices felis. Suspendisse malesuada auctor nunc. Maecenas imperdiet feugiat nisi. Donec adipiscing, nulla nec semper facilisis, dui urna gravida ligula, et ultricies dui metus in dui. Nam fermentum diam vel tortor. Sed erat arcu, ornare quis, egestas nec, imperdiet at, lectus. Nullam molestie. Quisque pharetra orci imperdiet dolor. Mauris felis ipsum, commodo sed, tincidunt eu, aliquam in, nisl. In vel lorem.<br /><br />Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.<br /><br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.<br /><br />Maecenas lorem nulla, hendrerit eu, tempor vel, venenatis non, tortor. Sed interdum, velit a gravida elementum, massa justo imperdiet eros, iaculis aliquet nulla velit vitae sapien. Nunc velit eros, rhoncus vitae, tincidunt vel, condimentum a, erat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras fermentum. Proin arcu. Nullam in orci. Curabitur nisi elit, placerat quis, euismod nec, mollis eu, turpis. Nulla elit odio, commodo vitae, pellentesque at, scelerisque ac, libero. Maecenas facilisis ligula ut pede viverra faucibus. Proin a felis. Vivamus metus. Vivamus euismod. Proin mattis turpis eu eros. Aenean luctus mattis justo. Suspendisse sagittis vestibulum risus. Phasellus posuere turpis id massa. Vivamus congue.</p>', 1, 1, 0, 16, '2008-08-29 16:33:43', 62, '', '2008-08-29 18:32:35', 62, 0, '0000-00-00 00:00:00', '2008-08-29 16:33:43', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 4, '', '', 0, 1, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(13, 'Tom''s Promotion Party', 'toms-promotion-party', '', '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin porta. In quam sapien, gravida sit amet, interdum quis, tempus non, lacus. Duis at urna. Quisque nec sapien vitae odio varius laoreet. Sed imperdiet. Duis quis lorem varius velit dignissim tincidunt. Nulla ut lacus eu ante blandit cursus. Fusce pellentesque. Proin eu arcu. Morbi libero purus, pharetra sed, vehicula eget, fringilla vitae, lectus. Curabitur semper nibh at purus. Nulla posuere tellus sed neque. Proin rhoncus lorem sed sapien ultrices vulputate. Praesent pretium tortor interdum erat. Cras eros sapien, tempus quis, dapibus sit amet, varius ac, odio. Donec ultrices volutpat leo.</p>', '<p><br /><br />Suspendisse commodo, mi vitae feugiat dapibus, pede pede commodo eros, non fermentum purus diam ultrices felis. Suspendisse malesuada auctor nunc. Maecenas imperdiet feugiat nisi. Donec adipiscing, nulla nec semper facilisis, dui urna gravida ligula, et ultricies dui metus in dui. Nam fermentum diam vel tortor. Sed erat arcu, ornare quis, egestas nec, imperdiet at, lectus. Nullam molestie. Quisque pharetra orci imperdiet dolor. Mauris felis ipsum, commodo sed, tincidunt eu, aliquam in, nisl. In vel lorem.<br /></p>', 1, 1, 0, 16, '2008-08-29 16:34:06', 62, '', '2008-08-29 18:32:23', 62, 0, '0000-00-00 00:00:00', '2008-08-29 16:34:06', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 3, '', '', 0, 5, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(14, 'Ramblings from the Home Front', 'ramblings-from-the-home-front', '', '<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin porta. In quam sapien, gravida sit amet, interdum quis, tempus non, lacus. Duis at urna. Quisque nec sapien vitae odio varius laoreet. Sed imperdiet. Duis quis lorem varius velit dignissim tincidunt. Nulla ut lacus eu ante blandit cursus. Fusce pellentesque. Proin eu arcu. Morbi libero purus, pharetra sed, vehicula eget, fringilla vitae, lectus. Curabitur semper nibh at purus. Nulla posuere tellus sed neque. Proin rhoncus lorem sed sapien ultrices vulputate. Praesent pretium tortor interdum erat. Cras eros sapien, tempus quis, dapibus sit amet, varius ac, odio. Donec ultrices volutpat leo.</p>', '<p><br /><br />Suspendisse commodo, mi vitae feugiat dapibus, pede pede commodo eros, non fermentum purus diam ultrices felis. Suspendisse malesuada auctor nunc. Maecenas imperdiet feugiat nisi. Donec adipiscing, nulla nec semper facilisis, dui urna gravida ligula, et ultricies dui metus in dui. Nam fermentum diam vel tortor. Sed erat arcu, ornare quis, egestas nec, imperdiet at, lectus. Nullam molestie. Quisque pharetra orci imperdiet dolor. Mauris felis ipsum, commodo sed, tincidunt eu, aliquam in, nisl. In vel lorem.<br /><br />Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.<br /><br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.<br /><br />Maecenas lorem nulla, hendrerit eu, tempor vel, venenatis non, tortor. Sed interdum, velit a gravida elementum, massa justo imperdiet eros, iaculis aliquet nulla velit vitae sapien. Nunc velit eros, rhoncus vitae, tincidunt vel, condimentum a, erat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras fermentum. Proin arcu. Nullam in orci. Curabitur nisi elit, placerat quis, euismod nec, mollis eu, turpis. Nulla elit odio, commodo vitae, pellentesque at, scelerisque ac, libero. Maecenas facilisis ligula ut pede viverra faucibus. Proin a felis. Vivamus metus. Vivamus euismod. Proin mattis turpis eu eros. Aenean luctus mattis justo. Suspendisse sagittis vestibulum risus. Phasellus posuere turpis id massa. Vivamus congue.</p>', 1, 1, 0, 16, '2008-08-29 16:35:30', 63, '', '2008-08-29 18:32:10', 62, 0, '0000-00-00 00:00:00', '2008-08-29 16:35:30', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 1, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(15, 'Ellies Graduation', 'ellies-graduation', '', 'Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.<br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.<br />Maecenas lorem nulla, hendrerit eu, tempor vel, venenatis non, tortor. Sed interdum, velit a gravida elementum, massa justo imperdiet eros, iaculis aliquet nulla velit vitae sapien. Nunc velit eros, rhoncus vitae, tincidunt vel, condimentum a, erat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras fermentum. Proin arcu. Nullam in orci. Curabitur nisi elit, placerat quis, euismod nec, mollis eu, turpis. Nulla elit odio, commodo vitae, pellentesque at, scelerisque ac, libero. Maecenas facilisis ligula ut pede viverra faucibus. Proin a felis. Vivamus metus. Vivamus euismod. Proin mattis turpis eu eros. Aenean luctus mattis justo. Suspendisse sagittis vestibulum risus. Phasellus posuere turpis id massa. Vivamus congue.', '', 1, 2, 0, 3, '2008-08-29 17:10:15', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-08-29 17:10:15', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 1, '', '', 0, 2, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(16, 'Family Reunion', 'family-reunion', '', '<p>Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.</p><p><br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.</p><p><br />Maecenas lorem nulla, hendrerit eu, tempor vel, venenatis non, tortor. Sed interdum, velit a gravida elementum, massa justo imperdiet eros, iaculis aliquet nulla velit vitae sapien. Nunc velit eros, rhoncus vitae, tincidunt vel, condimentum a, erat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras fermentum. Proin arcu. Nullam in orci. Curabitur nisi elit, placerat quis, euismod nec, mollis eu, turpis. Nulla elit odio, commodo vitae, pellentesque at, scelerisque ac, libero. Maecenas facilisis ligula ut pede viverra faucibus. Proin a felis. Vivamus metus. Vivamus euismod. Proin mattis turpis eu eros. Aenean luctus mattis justo. Suspendisse sagittis vestibulum risus. Phasellus posuere turpis id massa. Vivamus congue.</p>', '', 1, 2, 0, 2, '2008-08-29 17:11:01', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-08-29 17:11:01', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 1, '', '', 0, 3, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(17, 'Tom''s Birthday', 'toms-birthday', '', '<p>Vivamus at nisi. Sed congue sem et massa. Cras sollicitudin, augue sit amet consectetuer fermentum, erat elit pellentesque diam, eu adipiscing lacus nunc eu erat. Aenean posuere, felis a luctus molestie, nibh urna ullamcorper est, at suscipit risus dolor ac ligula. Nullam congue accumsan ligula. Cras tristique tempus mi. Proin ut nunc. Nullam mollis metus et ligula. Maecenas elementum. Morbi vel eros in ante scelerisque dictum.</p><p><br />Ut ac arcu. Curabitur et enim. Suspendisse potenti. Pellentesque sed justo. Nullam in eros. Pellentesque aliquam nulla non diam. In rhoncus. Suspendisse pede. Vestibulum tristique magna vitae quam. Pellentesque lacinia erat sed erat. Duis nibh felis, porta nec, hendrerit et, euismod eu, est.</p>', '', 1, 2, 0, 1, '2008-08-29 17:11:45', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-08-29 17:11:45', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 2, '', '', 0, 18, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(18, 'Jesse''s Birthday', 'jesses-birthday', '', '<p>Hi all,</p><p>It''s Jesse''s 35th birthday on August 21st. Come and celebrate at our house at 5pm. We''re going to have a smashing barbeque.</p><p>Tara and Jesse </p>', '', 1, 2, 0, 1, '2008-09-12 16:17:39', 69, '', '2008-09-12 17:12:44', 62, 0, '0000-00-00 00:00:00', '2008-07-29 09:04:31', '2008-09-26 08:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 1, '', '', 0, 10, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(19, 'Fruit Cream Pops', 'fruit-cream-pops', '', '<h1>Ingredients</h1><p>2 quarts any fruit juice</p><p>2 cups vanilla ice cream</p><h2>Instructions:</h2><p>Blend the fruit juice and ice cream. Pour into popsicle containers. Freeze at least 8 hours. </p><p>&nbsp;</p><p>&nbsp;</p>', '', 1, 4, 0, 6, '2008-09-12 21:25:26', 69, 'Jack', '2008-12-28 03:54:59', 62, 69, '2009-03-20 02:06:48', '2008-09-13 00:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 1, '', '', 0, 10, 'robots=\nauthor=');
INSERT INTO `jos_content` VALUES(20, 'New Web Article', 'new-web-article', '', 'We want to add a new web site', '', 1, 1, 0, 16, '2009-03-20 02:07:24', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2009-03-20 02:07:24', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 1, '', '', 0, 0, 'robots=\nauthor=');

-- --------------------------------------------------------

--
-- Table structure for table `jos_content_frontpage`
--

DROP TABLE IF EXISTS `jos_content_frontpage`;
CREATE TABLE `jos_content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_content_frontpage`
--

INSERT INTO `jos_content_frontpage` VALUES(2, 2);
INSERT INTO `jos_content_frontpage` VALUES(20, 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_content_rating`
--

DROP TABLE IF EXISTS `jos_content_rating`;
CREATE TABLE `jos_content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_content_rating`
--


-- --------------------------------------------------------


--
-- Table structure for table `jos_core_acl_aro_groups`
--

DROP TABLE IF EXISTS `jos_core_acl_aro_groups`;
CREATE TABLE `jos_core_acl_aro_groups` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `jos_gacl_parent_id_aro_groups` (`parent_id`),
  KEY `jos_gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;

--
-- Dumping data for table `jos_core_acl_aro_groups`
--

INSERT INTO `jos_core_acl_aro_groups` VALUES(17, 0, 'ROOT', 1, 22, 'ROOT');
INSERT INTO `jos_core_acl_aro_groups` VALUES(28, 17, 'USERS', 2, 21, 'USERS');
INSERT INTO `jos_core_acl_aro_groups` VALUES(29, 28, 'Public Frontend', 3, 12, 'Public Frontend');
INSERT INTO `jos_core_acl_aro_groups` VALUES(18, 29, 'Registered', 4, 11, 'Registered');
INSERT INTO `jos_core_acl_aro_groups` VALUES(19, 18, 'Author', 5, 10, 'Author');
INSERT INTO `jos_core_acl_aro_groups` VALUES(20, 19, 'Editor', 6, 9, 'Editor');
INSERT INTO `jos_core_acl_aro_groups` VALUES(21, 20, 'Publisher', 7, 8, 'Publisher');
INSERT INTO `jos_core_acl_aro_groups` VALUES(30, 28, 'Public Backend', 13, 20, 'Public Backend');
INSERT INTO `jos_core_acl_aro_groups` VALUES(23, 30, 'Manager', 14, 19, 'Manager');
INSERT INTO `jos_core_acl_aro_groups` VALUES(24, 23, 'Administrator', 15, 18, 'Administrator');
INSERT INTO `jos_core_acl_aro_groups` VALUES(25, 24, 'Super Administrator', 16, 17, 'Super Administrator');

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_map`
--

DROP TABLE IF EXISTS `jos_core_acl_aro_map`;
CREATE TABLE `jos_core_acl_aro_map` (
  `acl_id` int(11) NOT NULL default '0',
  `section_value` varchar(230) NOT NULL default '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY  (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_acl_aro_map`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_sections`
--

DROP TABLE IF EXISTS `jos_core_acl_aro_sections`;
CREATE TABLE `jos_core_acl_aro_sections` (
  `id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `jos_gacl_value_aro_sections` (`value`),
  KEY `jos_gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `jos_core_acl_aro_sections`
--

INSERT INTO `jos_core_acl_aro_sections` VALUES(10, 'users', 1, 'Users', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_groups_aro_map`
--

DROP TABLE IF EXISTS `jos_core_acl_groups_aro_map`;
CREATE TABLE `jos_core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_acl_groups_aro_map`
--

INSERT INTO `jos_core_acl_groups_aro_map` VALUES(18, '', 13);
INSERT INTO `jos_core_acl_groups_aro_map` VALUES(19, '', 11);
INSERT INTO `jos_core_acl_groups_aro_map` VALUES(19, '', 16);
INSERT INTO `jos_core_acl_groups_aro_map` VALUES(20, '', 15);
INSERT INTO `jos_core_acl_groups_aro_map` VALUES(21, '', 14);
INSERT INTO `jos_core_acl_groups_aro_map` VALUES(24, '', 12);
INSERT INTO `jos_core_acl_groups_aro_map` VALUES(25, '', 10);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_log_items`
--

DROP TABLE IF EXISTS `jos_core_log_items`;
CREATE TABLE `jos_core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_log_items`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_log_searches`
--

DROP TABLE IF EXISTS `jos_core_log_searches`;
CREATE TABLE `jos_core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_log_searches`
--

INSERT INTO `jos_core_log_searches` VALUES('vacation', 2);
INSERT INTO `jos_core_log_searches` VALUES('Family reunion', 1);
INSERT INTO `jos_core_log_searches` VALUES('News', 1);
INSERT INTO `jos_core_log_searches` VALUES('vacations', 1);
INSERT INTO `jos_core_log_searches` VALUES('pictures', 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_groups`
--

DROP TABLE IF EXISTS `jos_groups`;
CREATE TABLE `jos_groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_groups`
--

INSERT INTO `jos_groups` VALUES(0, 'Public');
INSERT INTO `jos_groups` VALUES(1, 'Registered');
INSERT INTO `jos_groups` VALUES(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `jos_menu`
--

DROP TABLE IF EXISTS `jos_menu`;
CREATE TABLE `jos_menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=49 ;

--
-- Dumping data for table `jos_menu`
--

INSERT INTO `jos_menu` VALUES(1, 'mainmenu', 'Home', 'home', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'num_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=front\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 1);
INSERT INTO `jos_menu` VALUES(2, 'mainmenu', 'News', 'news', 'index.php?option=com_content&view=section&layout=blog&id=1', 'component', 1, 0, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(3, 'mainmenu', 'Events', 'upcoming-events', 'index.php?option=com_content&view=section&layout=blog&id=2', 'component', 1, 0, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(4, 'mainmenu', 'Albums', 'our-albums', 'index.php?option=com_content&view=section&layout=blog&id=3', 'component', 1, 0, 20, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(27, 'recipemenu', 'Main Dishes', 'main-dishes', 'index.php?option=com_content&view=category&layout=blog&id=5', 'component', 1, 0, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=1\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(28, 'recipemenu', 'Today''s Recipe', 'todays-recipe', 'index.php?option=com_content&view=article&id=6', 'component', 1, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(29, 'recipemenu', 'Add a New Recipe', 'add-a-new-recipe', 'index.php?option=com_content&view=article&layout=form', 'component', 1, 0, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(30, 'usermenu', 'My Details', 'my-details', 'index.php?option=com_user&view=user&layout=form', 'component', 1, 0, 14, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 1, 0, 'page_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(31, 'usermenu', 'My Interesting Links', 'my-interesting-links', 'index.php?option=com_weblinks&view=weblink&layout=form', 'component', 1, 0, 4, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 0, 'show_comp_description=\ncomp_description=\nshow_link_hits=\nshow_link_description=\nshow_other_cats=\nshow_headings=\ntarget=\nlink_icons=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(26, 'eventsmenu', 'Past Events', 'past-events', 'index.php?option=com_content&view=archive', 'component', 1, 0, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'orderby=rdate\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(24, 'recipemenu', 'Desserts', 'desserts', 'index.php?option=com_content&view=category&layout=blog&id=6', 'component', 1, 0, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=1\nshow_description_image=0\nnum_leading_articles=0\nnum_intro_articles=1\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(25, 'eventsmenu', 'Upcoming Events', 'upcoming-events', 'index.php?option=com_content&view=section&id=2', 'component', 1, 0, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=1\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=1\nshow_cat_num_articles=1\nshow_category_description=1\norderby=\norderby_sec=\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(38, 'mainmenu', 'Contact Us', 'contact-us', 'index.php?option=com_contact&view=category&catid=19', 'component', 1, 0, 7, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'image=-1\nimage_align=right\nshow_limit=0\nshow_feed_link=1\ncontact_icons=\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_headings=\nshow_position=\nshow_email=\nshow_telephone=\nshow_mobile=\nshow_fax=\nallow_vcard=\nbanned_email=\nbanned_subject=\nbanned_text=\nvalidate_session=\ncustom_reply=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(39, 'mainmenu', 'Feeds', 'feeds', 'index.php?option=com_newsfeeds&view=categories', 'component', 1, 0, 11, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_limit=1\nshow_comp_description=1\ncomp_description=\nimage=-1\nimage_align=right\nshow_headings=\nshow_name=\nshow_articles=\nshow_link=\nshow_cat_description=\nshow_cat_items=\nshow_feed_image=\nshow_feed_description=\nshow_item_description=\nfeed_word_count=0\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(40, 'mainmenu', 'Fun Links', 'fun-links', 'index.php?option=com_weblinks&view=categories', 'component', 1, 0, 4, 0, 12, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'image=-1\nimage_align=right\nshow_feed_link=1\nshow_comp_description=\ncomp_description=\nshow_link_hits=\nshow_link_description=\nshow_other_cats=\nshow_headings=\ntarget=\nlink_icons=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(41, 'mainmenu', 'Forum', 'forum', 'http://localhost/mywebsite/distribution/index.php', 'url', 1, 0, 0, 0, 13, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(44, 'mainmenu', 'Recipes', 'recipes2', 'index.php?option=com_content&view=section&layout=blog&id=4', 'component', 1, 0, 20, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(45, 'mainmenu', 'Today''s Recipe', 'todays-recipe', 'index.php?option=com_content&view=article&id=6', 'component', 1, 44, 20, 1, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(46, 'mainmenu', 'Main Dishes', 'main-dishes', 'index.php?option=com_content&view=category&layout=blog&id=5', 'component', 1, 44, 20, 1, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(47, 'mainmenu', 'Desserts', 'desserts', 'index.php?option=com_content&view=category&layout=blog&id=6', 'component', 1, 44, 20, 1, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);
INSERT INTO `jos_menu` VALUES(48, 'mainmenu', 'Drinks', 'drinks', 'index.php?option=com_content&view=category&layout=blog&id=8', 'component', 1, 44, 20, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_menu_types`
--

DROP TABLE IF EXISTS `jos_menu_types`;
CREATE TABLE `jos_menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `jos_menu_types`
--

INSERT INTO `jos_menu_types` VALUES(1, 'mainmenu', 'Main Menu', 'The main menu for the site');
INSERT INTO `jos_menu_types` VALUES(10, 'albummenu', 'Albums Menu', 'A memu for all our family photos');
INSERT INTO `jos_menu_types` VALUES(8, 'eventsmenu', 'Events Menu', 'A menu for past, present, and future family events');
INSERT INTO `jos_menu_types` VALUES(13, 'usermenu', 'User Menu', 'This is a user details menu');
INSERT INTO `jos_menu_types` VALUES(11, 'recipemenu', 'Recipes Menu', 'A menu to access all our secret family recipes');

-- --------------------------------------------------------

--
-- Table structure for table `jos_messages`
--

DROP TABLE IF EXISTS `jos_messages`;
CREATE TABLE `jos_messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `jos_messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_messages_cfg`
--

DROP TABLE IF EXISTS `jos_messages_cfg`;
CREATE TABLE `jos_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_migration_backlinks`
--

DROP TABLE IF EXISTS `jos_migration_backlinks`;
CREATE TABLE `jos_migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_migration_backlinks`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_modules`
--

DROP TABLE IF EXISTS `jos_modules`;
CREATE TABLE `jos_modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=54 ;

--
-- Dumping data for table `jos_modules`
--

INSERT INTO `jos_modules` VALUES(1, 'Main Menu', '', 0, 'hornav', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmenu_style=list\nstartLevel=0\nendLevel=2\nshowAllChildren=1\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=1\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=1\nindent_image=0\nindent_image1=-1\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 1, 0, '');
INSERT INTO `jos_modules` VALUES(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, '');
INSERT INTO `jos_modules` VALUES(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, '');
INSERT INTO `jos_modules` VALUES(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, '');
INSERT INTO `jos_modules` VALUES(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, '');
INSERT INTO `jos_modules` VALUES(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, '');
INSERT INTO `jos_modules` VALUES(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, '');
INSERT INTO `jos_modules` VALUES(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, '');
INSERT INTO `jos_modules` VALUES(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, '');
INSERT INTO `jos_modules` VALUES(22, 'Events Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=eventsmenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(24, 'Albums Menu', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=albummenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(25, 'Recipes Menu', '', 2, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=recipemenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(27, 'Login Form', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, 'cache=0\nmoduleclass_sfx=\npretext=\nposttext=\nlogin=1\nlogout=1\ngreeting=1\nname=0\nusesecure=0\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(28, 'User Menu', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(29, 'Old News', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_archive', 0, 0, 1, 'count=10\nmoduleclass_sfx=\ncache=1\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(34, 'Footer', '', 1, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 0, 'cache=1\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(35, 'Latest News', '', 0, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'count=5\nordering=c_dsc\nuser_id=0\nshow_front=0\nsecid=\ncatid=\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(31, 'Breadcrumbs', '', 0, 'breadcrumbs', 0, '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 0, 0, 0, 'showHome=1\nhomeText=Home Page\nshowLast=1\nseparator=\nmoduleclass_sfx=\ncache=0\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(32, 'Family Motto', 'Our family is ready for fun.<img src="images/stories/food/bun.jpg" border="0" align="left" />', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(33, 'All Recipes.com', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_feed', 0, 0, 1, 'moduleclass_sfx=\nrssurl=http://rss.allrecipes.com/daily.aspx?hubID=84\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=5\nrssitemdesc=0\nword_count=10\ncache=0\ncache_time=15\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(36, 'Upcoming Events', '', 0, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'count=5\nordering=c_dsc\nuser_id=0\nshow_front=1\nsecid=2\ncatid=\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(38, 'Favorite Recipes', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mostread', 0, 0, 1, 'moduleclass_sfx=\nshow_front=1\ncount=5\ncatid=\nsecid=4\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(39, 'News Flash', '', 0, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_newsflash', 0, 0, 1, 'catid=16\nlayout=default\nimage=0\nlink_titles=1\nshowLastSeparator=1\nreadmore=1\nitem_title=1\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(40, 'Family Pictures', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_random_image', 0, 0, 1, 'type=jpg\nfolder=images/stories/ourfamily\nlink=\nwidth=200\nheight=200\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(41, 'Search', '', 0, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\nwidth=30\ntext=Enter Search\nbutton=1\nbutton_pos=right\nimagebutton=\nbutton_text=Go\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(42, 'Who''s Online', '', 5, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 1, 'cache=0\nshowmode=2\nmoduleclass_sfx=\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(43, 'Banner', '', 0, 'banner', 0, '0000-00-00 00:00:00', 0, 'mod_banners', 0, 0, 1, 'target=1\ncount=1\ncid=0\ncatid=0\ntag_search=0\nordering=0\nheader_text=A banner example\nfooter_text=\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(44, 'Vacations', '', 5, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_related_items', 0, 0, 1, 'showDate=1\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(46, 'Sections', '', 6, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_sections', 0, 0, 1, 'count=5\nmoduleclass_sfx=\nshow_noauth=1\ncache=0\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(47, 'Family Vote', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'id=1\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(48, 'CB Login', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_cblogin', 0, 0, 1, 'logout=index.php\nshow_lostpass=1\nshow_newaccount=1\nname_lenght=14\npass_lenght=14\nremember_enabled=1\ngreeting=1\navatar_position=default\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(49, 'CB Workflows', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_comprofilermoderator', 0, 0, 1, '', 0, 0, '');
INSERT INTO `jos_modules` VALUES(50, 'CB Online', '', 10, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_comprofileronline', 0, 0, 1, '', 0, 0, '');
INSERT INTO `jos_modules` VALUES(51, 'Last Comments in IDoBlog', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_idoblog_comments', 0, 0, 1, 'count=5\nchars=25\n', 0, 0, '');
INSERT INTO `jos_modules` VALUES(52, 'IDOBlog Tags', '', 12, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_idoblog_tags', 0, 0, 1, '', 0, 0, '');
INSERT INTO `jos_modules` VALUES(53, 'Subscribe', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_syndicate', 0, 0, 1, 'cache=0\ntext=Feed Entries\nformat=rss\nmoduleclass_sfx=\n\n', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_modules_menu`
--

DROP TABLE IF EXISTS `jos_modules_menu`;
CREATE TABLE `jos_modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_modules_menu`
--

INSERT INTO `jos_modules_menu` VALUES(1, 0);
INSERT INTO `jos_modules_menu` VALUES(17, 3);
INSERT INTO `jos_modules_menu` VALUES(17, 6);
INSERT INTO `jos_modules_menu` VALUES(17, 7);
INSERT INTO `jos_modules_menu` VALUES(17, 8);
INSERT INTO `jos_modules_menu` VALUES(17, 9);
INSERT INTO `jos_modules_menu` VALUES(18, 0);
INSERT INTO `jos_modules_menu` VALUES(19, 0);
INSERT INTO `jos_modules_menu` VALUES(20, 0);
INSERT INTO `jos_modules_menu` VALUES(21, 0);
INSERT INTO `jos_modules_menu` VALUES(22, 3);
INSERT INTO `jos_modules_menu` VALUES(23, 1);
INSERT INTO `jos_modules_menu` VALUES(23, 2);
INSERT INTO `jos_modules_menu` VALUES(24, 1);
INSERT INTO `jos_modules_menu` VALUES(24, 4);
INSERT INTO `jos_modules_menu` VALUES(25, 1);
INSERT INTO `jos_modules_menu` VALUES(25, 44);
INSERT INTO `jos_modules_menu` VALUES(25, 45);
INSERT INTO `jos_modules_menu` VALUES(25, 46);
INSERT INTO `jos_modules_menu` VALUES(25, 47);
INSERT INTO `jos_modules_menu` VALUES(25, 48);
INSERT INTO `jos_modules_menu` VALUES(26, 0);
INSERT INTO `jos_modules_menu` VALUES(27, 0);
INSERT INTO `jos_modules_menu` VALUES(28, 0);
INSERT INTO `jos_modules_menu` VALUES(29, 1);
INSERT INTO `jos_modules_menu` VALUES(31, 0);
INSERT INTO `jos_modules_menu` VALUES(32, 0);
INSERT INTO `jos_modules_menu` VALUES(33, 5);
INSERT INTO `jos_modules_menu` VALUES(33, 32);
INSERT INTO `jos_modules_menu` VALUES(33, 33);
INSERT INTO `jos_modules_menu` VALUES(33, 36);
INSERT INTO `jos_modules_menu` VALUES(33, 37);
INSERT INTO `jos_modules_menu` VALUES(34, 0);
INSERT INTO `jos_modules_menu` VALUES(35, 1);
INSERT INTO `jos_modules_menu` VALUES(35, 2);
INSERT INTO `jos_modules_menu` VALUES(35, 3);
INSERT INTO `jos_modules_menu` VALUES(35, 4);
INSERT INTO `jos_modules_menu` VALUES(35, 5);
INSERT INTO `jos_modules_menu` VALUES(36, 1);
INSERT INTO `jos_modules_menu` VALUES(36, 2);
INSERT INTO `jos_modules_menu` VALUES(36, 3);
INSERT INTO `jos_modules_menu` VALUES(36, 25);
INSERT INTO `jos_modules_menu` VALUES(38, 5);
INSERT INTO `jos_modules_menu` VALUES(38, 32);
INSERT INTO `jos_modules_menu` VALUES(38, 33);
INSERT INTO `jos_modules_menu` VALUES(38, 36);
INSERT INTO `jos_modules_menu` VALUES(38, 37);
INSERT INTO `jos_modules_menu` VALUES(39, 0);
INSERT INTO `jos_modules_menu` VALUES(40, 0);
INSERT INTO `jos_modules_menu` VALUES(41, 0);
INSERT INTO `jos_modules_menu` VALUES(42, 1);
INSERT INTO `jos_modules_menu` VALUES(43, 0);
INSERT INTO `jos_modules_menu` VALUES(44, 0);
INSERT INTO `jos_modules_menu` VALUES(46, 1);
INSERT INTO `jos_modules_menu` VALUES(46, 2);
INSERT INTO `jos_modules_menu` VALUES(46, 3);
INSERT INTO `jos_modules_menu` VALUES(46, 4);
INSERT INTO `jos_modules_menu` VALUES(46, 5);
INSERT INTO `jos_modules_menu` VALUES(46, 25);
INSERT INTO `jos_modules_menu` VALUES(46, 26);
INSERT INTO `jos_modules_menu` VALUES(46, 32);
INSERT INTO `jos_modules_menu` VALUES(46, 33);
INSERT INTO `jos_modules_menu` VALUES(46, 36);
INSERT INTO `jos_modules_menu` VALUES(46, 37);
INSERT INTO `jos_modules_menu` VALUES(46, 38);
INSERT INTO `jos_modules_menu` VALUES(47, 0);
INSERT INTO `jos_modules_menu` VALUES(48, 0);
INSERT INTO `jos_modules_menu` VALUES(49, 0);
INSERT INTO `jos_modules_menu` VALUES(50, 0);
INSERT INTO `jos_modules_menu` VALUES(51, 0);
INSERT INTO `jos_modules_menu` VALUES(52, 0);
INSERT INTO `jos_modules_menu` VALUES(53, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_newsfeeds`
--

DROP TABLE IF EXISTS `jos_newsfeeds`;
CREATE TABLE `jos_newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_newsfeeds`
--

INSERT INTO `jos_newsfeeds` VALUES(20, 1, 'Genealogy Sites', 'genealogy-sites', 'http://news.genealogytoday.com/index.xml', NULL, 1, 5, 3600, 0, '0000-00-00 00:00:00', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_plugins`
--

DROP TABLE IF EXISTS `jos_plugins`;
CREATE TABLE `jos_plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=36 ;

--
-- Dumping data for table `jos_plugins`
--

INSERT INTO `jos_plugins` VALUES(1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n');
INSERT INTO `jos_plugins` VALUES(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 1, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n');
INSERT INTO `jos_plugins` VALUES(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n');
INSERT INTO `jos_plugins` VALUES(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO `jos_plugins` VALUES(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO `jos_plugins` VALUES(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO `jos_plugins` VALUES(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO `jos_plugins` VALUES(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n');
INSERT INTO `jos_plugins` VALUES(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n');
INSERT INTO `jos_plugins` VALUES(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n');
INSERT INTO `jos_plugins` VALUES(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n');
INSERT INTO `jos_plugins` VALUES(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n');
INSERT INTO `jos_plugins` VALUES(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n');
INSERT INTO `jos_plugins` VALUES(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n');
INSERT INTO `jos_plugins` VALUES(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n');
INSERT INTO `jos_plugins` VALUES(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n');
INSERT INTO `jos_plugins` VALUES(30, 'System - Cache', 'cache', 'system', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n');
INSERT INTO `jos_plugins` VALUES(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');
INSERT INTO `jos_plugins` VALUES(34, 'Authentication - phpBB3', 'phpbb3', 'authentication', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'bridge_path=forum\n');
INSERT INTO `jos_plugins` VALUES(35, 'User - phpBB3', 'phpbb3', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'bridge_path=forum\n');

-- --------------------------------------------------------

--
-- Table structure for table `jos_polls`
--

DROP TABLE IF EXISTS `jos_polls`;
CREATE TABLE `jos_polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_polls`
--

INSERT INTO `jos_polls` VALUES(1, 'Reunion Location', 'reunion-location', 0, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_data`
--

DROP TABLE IF EXISTS `jos_poll_data`;
CREATE TABLE `jos_poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `jos_poll_data`
--

INSERT INTO `jos_poll_data` VALUES(1, 1, 'Chapin Park', 0);
INSERT INTO `jos_poll_data` VALUES(2, 1, 'Riverfront Park', 0);
INSERT INTO `jos_poll_data` VALUES(3, 1, 'Grandma&#039;s House', 0);
INSERT INTO `jos_poll_data` VALUES(4, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(5, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(6, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(7, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(8, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(9, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(10, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(11, 1, '', 0);
INSERT INTO `jos_poll_data` VALUES(12, 1, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_date`
--

DROP TABLE IF EXISTS `jos_poll_date`;
CREATE TABLE `jos_poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_poll_date`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_menu`
--

DROP TABLE IF EXISTS `jos_poll_menu`;
CREATE TABLE `jos_poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_poll_menu`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_sections`
--

DROP TABLE IF EXISTS `jos_sections`;
CREATE TABLE `jos_sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `jos_sections`
--

INSERT INTO `jos_sections` VALUES(1, 'News', '', 'news', 'articles.jpg', 'content', 'left', 'Here is all of our latest family news.', 1, 0, '0000-00-00 00:00:00', 1, 0, 8, '');
INSERT INTO `jos_sections` VALUES(2, 'Events', '', 'upcoming-events', '', 'content', 'left', 'Here are some upcoming family events. Would be great to see you there.', 1, 0, '0000-00-00 00:00:00', 3, 0, 4, '');
INSERT INTO `jos_sections` VALUES(3, 'Our Albums', '', 'our-albums', '', 'content', 'left', 'Pictures of all of us!', 1, 0, '0000-00-00 00:00:00', 4, 0, 5, '');
INSERT INTO `jos_sections` VALUES(4, 'Recipes', '', 'recipes', '', 'content', 'left', 'Shhhh, they are secret!', 1, 0, '0000-00-00 00:00:00', 5, 0, 6, '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_session`
--

DROP TABLE IF EXISTS `jos_session`;
CREATE TABLE `jos_session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_session`
--

INSERT INTO `jos_session` VALUES('jauthor', '1237514905', '3407f75bd02b820951f9c30a2ae997ef', 0, 69, 'Author', 19, 0, '__default|a:8:{s:15:"session.counter";i:18;s:19:"session.timer.start";i:1237513781;s:18:"session.timer.last";i:1237514827;s:17:"session.timer.now";i:1237514905;s:22:"session.client.browser";s:97:"Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.7) Gecko/2009021906 Firefox/3.0.7";s:8:"registry";O:9:"JRegistry":3:{s:17:"_defaultNameSpace";s:7:"session";s:9:"_registry";a:1:{s:7:"session";a:1:{s:4:"data";O:8:"stdClass":0:{}}}s:7:"_errors";a:0:{}}s:4:"user";O:5:"JUser":19:{s:2:"id";s:2:"69";s:4:"name";s:8:"Jack Doe";s:8:"username";s:7:"jauthor";s:5:"email";s:21:"jauthor@mywebsite.com";s:8:"password";s:65:"2563c157a4f11328dbab09561ec0a553:oKtUJFlLxHuUHntBMUkjgzP2vnJW04iy";s:14:"password_clear";s:0:"";s:8:"usertype";s:6:"Author";s:5:"block";s:1:"0";s:9:"sendEmail";s:1:"0";s:3:"gid";s:2:"19";s:12:"registerDate";s:19:"2008-09-12 15:17:59";s:13:"lastvisitDate";s:19:"2008-09-15 17:14:25";s:10:"activation";s:0:"";s:6:"params";s:116:"admin_language=\nlanguage=en-GB\neditor=tinymce\nhelpsite=\ntimezone=-8\npage_title=Edit Your Details\nshow_page_title=1\n\n";s:3:"aid";i:2;s:5:"guest";i:0;s:7:"_params";O:10:"JParameter":7:{s:4:"_raw";s:0:"";s:4:"_xml";N;s:9:"_elements";a:0:{}s:12:"_elementPath";a:1:{i:0;s:75:"/Applications/MAMP/htdocs/mywebsite/libraries/joomla/html/parameter/element";}s:17:"_defaultNameSpace";s:8:"_default";s:9:"_registry";a:1:{s:8:"_default";a:1:{s:4:"data";O:8:"stdClass":7:{s:14:"admin_language";s:0:"";s:8:"language";s:5:"en-GB";s:6:"editor";s:7:"tinymce";s:8:"helpsite";s:0:"";s:8:"timezone";s:2:"-8";s:10:"page_title";s:17:"Edit Your Details";s:15:"show_page_title";s:1:"1";}}}s:7:"_errors";a:0:{}}s:9:"_errorMsg";N;s:7:"_errors";a:0:{}}s:13:"session.token";s:32:"43060b0aca7fa0bce3da0b321653f7a9";}');
INSERT INTO `jos_session` VALUES('admin', '1237515108', 'a730be0f4c500276891ab75ffb1449f1', 0, 62, 'Super Administrator', 25, 1, '__default|a:8:{s:15:"session.counter";i:53;s:19:"session.timer.start";i:1237513797;s:18:"session.timer.last";i:1237515105;s:17:"session.timer.now";i:1237515108;s:22:"session.client.browser";s:97:"Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.7) Gecko/2009021906 Firefox/3.0.7";s:8:"registry";O:9:"JRegistry":3:{s:17:"_defaultNameSpace";s:7:"session";s:9:"_registry";a:3:{s:7:"session";a:1:{s:4:"data";O:8:"stdClass":0:{}}s:11:"application";a:1:{s:4:"data";O:8:"stdClass":1:{s:4:"lang";s:0:"";}}s:9:"com_menus";a:1:{s:4:"data";O:8:"stdClass":1:{s:8:"menutype";s:8:"mainmenu";}}}s:7:"_errors";a:0:{}}s:4:"user";O:5:"JUser":19:{s:2:"id";s:2:"62";s:4:"name";s:13:"Administrator";s:8:"username";s:5:"admin";s:5:"email";s:19:"admin@mywebsite.com";s:8:"password";s:65:"2443c57e71e8aaf2f0b2a526a09b8c01:RIQI9kxnNp5yxdijE3fHvcDrX7na0kl2";s:14:"password_clear";s:0:"";s:8:"usertype";s:19:"Super Administrator";s:5:"block";s:1:"0";s:9:"sendEmail";s:1:"1";s:3:"gid";s:2:"25";s:12:"registerDate";s:19:"2008-08-07 13:35:59";s:13:"lastvisitDate";s:19:"2009-03-03 22:52:26";s:10:"activation";s:0:"";s:6:"params";s:56:"admin_language=\nlanguage=\neditor=\nhelpsite=\ntimezone=0\n\n";s:3:"aid";i:2;s:5:"guest";i:0;s:7:"_params";O:10:"JParameter":7:{s:4:"_raw";s:0:"";s:4:"_xml";N;s:9:"_elements";a:0:{}s:12:"_elementPath";a:1:{i:0;s:75:"/Applications/MAMP/htdocs/mywebsite/libraries/joomla/html/parameter/element";}s:17:"_defaultNameSpace";s:8:"_default";s:9:"_registry";a:1:{s:8:"_default";a:1:{s:4:"data";O:8:"stdClass":5:{s:14:"admin_language";s:0:"";s:8:"language";s:0:"";s:6:"editor";s:0:"";s:8:"helpsite";s:0:"";s:8:"timezone";s:1:"0";}}}s:7:"_errors";a:0:{}}s:9:"_errorMsg";N;s:7:"_errors";a:0:{}}s:13:"session.token";s:32:"faa9b9e9c93566087758cc81ec538b14";}');

-- --------------------------------------------------------

--
-- Table structure for table `jos_stats_agents`
--

DROP TABLE IF EXISTS `jos_stats_agents`;
CREATE TABLE `jos_stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_templates_menu`
--

DROP TABLE IF EXISTS `jos_templates_menu`;
CREATE TABLE `jos_templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_templates_menu`
--

INSERT INTO `jos_templates_menu` VALUES('ja_purity', 0, 0);
INSERT INTO `jos_templates_menu` VALUES('khepri', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_weblinks`
--

DROP TABLE IF EXISTS `jos_weblinks`;
CREATE TABLE `jos_weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `jos_weblinks`
--

INSERT INTO `jos_weblinks` VALUES(1, 21, 0, 'WritersLatte', 'writerslatte', 'http://www.writerslatte.com', 'Fun site for creatives, writers, musicians, poets, and artists.', '2008-09-10 02:08:03', 0, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=\n\n');
INSERT INTO `jos_weblinks` VALUES(2, 21, 0, 'Writing Your Dreams', 'writing-your-dreams', 'http://www.writingyourdreams.com', 'A site for Joomla users and web creatives looking for a change.', '2008-09-10 02:09:56', 0, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=\n\n');
INSERT INTO `jos_weblinks` VALUES(3, 23, 0, 'Joomla Site', 'joomla-site', 'http://www.joomla.org', 'The main Joomla site.', '2008-09-10 02:09:50', 0, 1, 0, '0000-00-00 00:00:00', 2, 0, 1, 'target=\n\n');
